function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","(num)");
x.t("related","commands");
x.t("required","starts");
x.t("user","sim");
x.t("last","siemens");
x.t("err","write");
x.t("err","reference");
x.t("mode","disable");
x.t("urc","indicates");
x.t("urc","presentation");
x.t("urc","ssim");
x.t("urc","acknowledges");
x.t("pin","entry");
x.t("pin","authentication");
x.t("pin","asc0");
x.t("response","(s)");
x.t("siemens","unsolicited");
x.t("channel","finished");
x.t("personalization","pin");
x.t("access","sim");
x.t("indication","enable");
x.t("sset","response");
x.t("sset","command");
x.t("sset","list");
x.t("sset","indicate");
x.t("sset","error");
x.t("command","sset");
x.t("command","sset=");
x.t("command","controls");
x.t("mux1","mux2");
x.t("presentation","mode");
x.t("presentation","ssim");
x.t("indicates","corresponding");
x.t("list","supported");
x.t("mux2","mux3");
x.t("cme","error");
x.t("mux3","charge");
x.t("entry","required");
x.t("test","command");
x.t("sim","related");
x.t("sim","pin");
x.t("sim","sset");
x.t("sim","data");
x.t("power-up","personalization");
x.t("further","detail");
x.t("indicate","sim");
x.t("write","command");
x.t("ssim","ready");
x.t("commands","14.6");
x.t("supported","read");
x.t("error","err");
x.t("error","cme");
x.t("syntax","test");
x.t("acknowledges","user");
x.t("serial","channel");
x.t("section","23.1");
x.t("restricted","access");
x.t("accessible","parameter");
x.t("reference","(s)");
x.t("code","ssim");
x.t("enable","urc");
x.t("sset=","response");
x.t("ready","urc");
x.t("ready","indication");
x.t("ready","sim");
x.t("ready","power-up");
x.t("ready","14.6");
x.t("finished","reading");
x.t("usb","mux1");
x.t("charge","last");
x.t("authentication","further");
x.t("(s)","pin");
x.t("(s)","sset");
x.t("(s)","error");
x.t("read","command");
x.t("data","sim");
x.t("data","section");
x.t("data","accessible");
x.t("data","ready");
x.t("result","code");
x.t("disable","urc");
x.t("(num)","urc");
x.t("asc0","asc1");
x.t("controls","presentation");
x.t("asc1","usb");
x.t("starts","reading");
x.t("corresponding","serial");
x.t("unsolicited","result");
x.t("23.1","restricted");
x.t("14.6","sset");
x.t("reading","sim");
x.t("reading","data");
x.t("detail","syntax");
}
